GWGraphInternal Namespace Reference

Internal: the structures of a GWGraph. More...

## Classes

struct | Style
| Internal: the graphic style of a GWGraph. More...
struct | Frame
| Internal: the graphic zone of a GWGraph. More...
struct | FrameBad
| Internal: a unknown zone of a GWGraph. More...
struct | FrameBasic
| Internal: the basic graphic of a GWGraph. More...
struct | FrameGroup
| Internal: the group zone of a GWGraph. More...
struct | FramePicture
| Internal: the picture zone of a GWGraph. More...
struct | FrameText
| Internal: the text zone of a GWGraph. More...
struct | Zone
| Internal: a list of graphic corresponding to a page. More...
struct | State
| Internal: the state of a GWGraph. More...
class | SubDocument
| Internal: the subdocument of a GWGraph. More...

## Detailed Description

Internal: the structures of a GWGraph.